<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.120998382568</MDI>
      <MDI key="STATISTICS_MEAN">22.72195152072</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.2300000190735</MDI>
      <MDI key="STATISTICS_STDDEV">5.2206059193326</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
